CVE-2017-10731CVE-2017-10731

Affected configuration(s):

cpe:/a:irfanview:irfanview:4.44::~~~~x86~

Date published: 2017-07-05T16:29:00.653-04:00

Date last modified: 2017-07-11T09:16:36.017-04:00

CVSS Score: 6.8

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www.irfanview.com/plugins.htm

Summary: IrfanView version 4.44 (32bit) allows attackers to execute arbitrary code or cause a denial of service via a crafted .rle file, related to a “User Mode Write AV starting at FORMATS!GetPlugInInfo+0x0000000000007d80.”

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.